Subject: FROM WINKLER

From: Geoffrey Winkler <[email-masked]>

Content-Type: text/plain

Content-Transfer-Encoding: 8bit

Message-Id: <[email-masked]>
Date: Thu, 26 Oct 2006 18:04:57 +0200 (CEST)

Dear Associate,

I wish to use this medium to reach out to you and at the same time strongly advice you endeavor to treat this mail in an urgent and confidential manner. 

My name is Geoffrey Winkler; i am the personal account officer to one Engineer B.Williams a foreign expatriate with Mobil Petroleum Company. My client and his immediate family members unfortunately were among those involved in the February of 2000 ill-fated Alaska airline flight 261 plane crash that claimed the lives of every passenger on board.

My client before his death had operated an account here with our bank valued at 9,200,000.00 EUROS and since after his death i have long expected to see any of his close relative come over to make claims of these funds here in the custody of the bank as the next of kin, but surprisingly no such claim have been made as this account have remained dormant till date.

As a matter of fact the bank directors in their last executive meeting resolved to divert these floating funds into the banks treasury as unclaimed funds within the next (21) official working days citing grounds on the dormancy of the account for a long period of time.With this development, I was notified to have the next of kin make claims of these funds or the bank will have no option but to confiscate the funds as unclaimed funds,and going by this i have made several enquiries to possibly contacting any of my deceased client relative who can help claim and receive payment of these funds as next of kin since this account has no beneficiary but all my efforts so far proved unsuccessful.

Having said this, i have contacted you to possibly identifying you and at the same time seek your consent to have you stand as the next of kin to my deceased client to enable the possible release and payment of these funds to you,in other words help claim and receive payment of this money for safe keeping and for future investment before the bank confiscate the funds, going by the fact this money cannot be claimed by an indigene nor approved to a local bank here. 

I will be counting on your reputation as being reliable and rightful for this transaction as you can be rest assured that proper arrangement will be put in place to guaranty the success of this transaction without any form of legal implication as i will guide you with necessary informations you will need to know,so on gaining your interest to help claim this money then we can further discuss on how the money will be disbursed.

I anticipate your kind and prompt response and please do provide me with your official names,contact or postal address to enable us file a letter of claim to the appropriate bank department in charge for necessary approvals to be made before the funds can be released for payment along with  your contact telephone number for better communication. Pls Reply mail to: [email-masked]

Regards, Geoffrey Winkler.